.flexslider ul.slides{
  margin: 0;
  padding: 0;
}
ul.links.inline li{
  display: inline;
  margin-right: 5px;
}
ul.links.inline{
  margin: 0;
  padding: 0;
}
.feed-icon{
  margin-top: 20px;
  display: block;
}
.node-teaser{
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 3px double #E5E5E5;
}
.field-type-taxonomy-term-reference .field-item{
  display: inline;
}
.field-type-taxonomy-term-reference{
  padding-bottom: 10px;
}
.comment{
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
ul.flex-direction-nav,
ul.flex-direction-nav li,
.flexslider ul,
.flexslider ul li{
  list-style: none;
  list-style-image: none;
}
.entry_content{
  clear: both;
}
.submitted{
  margin-bottom: 12px;
}
.sidebar .block-user .form-text{
  width: 210px;
}
.project-info strong{
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  color: #555555;
}
.project-info,.project-info li{
  list-style: none;
  list-style-image: none;
}
.project-info li{
  margin-top: 5px;
}
.project-info .btn{
  margin-bottom: 10px;
}
.portfolio-item{
  min-height: 230px;
}
.portfolio-item .views-field-title{
  background-color: #F5F5F5;
  border-bottom: 1px solid #DDDDDD;
  padding: 15px 0;
  position: relative;
  text-align: center;
}
.portfolio-item .entry_image{
  margin-bottom: 0;
  padding-bottom: 0;
}
.portfolio-item .views-field-title h3,
.portfolio-item .views-field-title a{
  font-size: 18px;
  font-weight: normal;
}
#google-map iframe{
  width: 100%;
}
.stretched #google-map{
  box-shadow: inset 0 10px 10px -10px rgba(0,0,0,0.07);
  -moz-box-shadow: inset 0 10px 10px -10px rgba(0,0,0,0.07);
  -webkit-box-shadow: inset 0 10px 10px -10px rgba(0,0,0,0.07);
}
.footer-about-us{
  background: url('../images/world_map.png') no-repeat center center; height: 100px;
}
ul.inline li{
  list-style: none;
  display: inline;
}
ul.inline{
  margin: 0;
  padding: 0;
}
.front .portfolio-item{
  min-height: 150px;
  /*height: 200px;*/
}
.layer-features p {
  font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', Helvetica, Arial, Serif;
  padding: 0px 10px;
  height: 30px;
  line-height: 30px;
  box-shadow: 0px 4px 10px -5px black;
  color: white;
  font-size: 20px;
  background: #8bae4e;
  background: -moz-linear-gradient(left, #8bae4e 0%, #b1c758 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8bae4e), color-stop(100%,#b1c758));
  background: -webkit-linear-gradient(left, #8bae4e 0%,#b1c758 100%);
  background: -o-linear-gradient(left, #8bae4e 0%,#b1c758 100%);
  background: -ms-linear-gradient(left, #8bae4e 0%,#b1c758 100%);
  background: linear-gradient(to right, #8bae4e 0%,#b1c758 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bae4e', endColorstr='#b1c758',GradientType=1 );
}

.l1-s4 {
  font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', Helvetica, Arial, Serif;
  padding: 0px 10px;
  height: 40px;
  line-height: 40px;
  box-shadow: 0px 4px 10px -5px black;
  color: white;
  text-shadow: none;
  font-size: 28px;
  color: #4f6716;
  background: white;
}
.team-social ul, .team-social ul li{
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
.team-social ul li{
  display: inline;
}
#footer .block h2{color: #444444;}
.flexslider .slides li{
  float: left;
}

.sf-menu li [class^="icon-"], .sf-menu li [class*=" icon-"] { width: auto; }
.sf-menu [class^="icon-"]:before, .sf-menu [class*=" icon-"]:before { float: left; }
.contact-form .form-item-copy .controls { display: inline-block; }


.view-doseur-options .option,
.view-options .option { float: left; padding-right: 10px; padding-bottom: 10px; width: 140px; }

.view-doseur-options .option .field-name-title,
.view-options .option .field-name-title { background: #E9E2E2; padding: 5px; text-align: center; }

.view-options .view-content h3 { margin-top: 1em; }
.view-options .view-content .options .option:nth-child(4n+1) { clear: both; }

.node-teaser .entry_date { margin-left: 15px; width: 60px; display:none; }
.node-teaser .entry_c { width: 330px; }
.node-teaser .field-name-field-image { float: left; }

#top-menu {
  height: auto;
}
#block-menu-menu-menu-haut,
#block-lang-dropdown-language {
  display: inline-block;
  vertical-align: top;
}
#block-lang-dropdown-language {
  padding-left: 1em;
}
@media only screen and (min-width: 480px) {
  #lang_dropdown_form_language {
    margin: 0;
  }
}
#lang-dropdown-select-language {
  margin-bottom: 0;
}

#block-views-accueil-gammes-block-1 {
  position: relative;
}

#block-system-main {
  overflow: hidden;
}

